<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">PowerBell</string>
    <string name="app_name_cn1">能源钟</string>
    <string name="app_name_cn2">泡额呗额</string>
    <string name="app_projectname">PowerBell</string>
    <string name="app_description">A mobile app that receives battery level information from a phone and alerts the user when the battery level reaches a predefined range.</string>
    <string name="about_crashed">This application has crashed, the author level is limited, please understand!</string>
    <string name="switchto_en1">PowerBell</string>
    <string name="switchto_cn1">能源钟</string>
    <string name="switchto_cn2">泡额呗额</string>
    <string name="en1_switch_disabled">PowerBell X</string>
    <string name="cn1_switch_disabled">能源钟 X</string>
    <string name="cn2_switch_disabled">泡额呗额 X</string>
    <string name="item_mainview">Main View</string>
    <string name="item_about">About</string>
    <string name="item_settings">Settings</string>
    <string name="item_battery_report">Battery Report</string>
    <string name="item_clearrecord">Clear Record</string>
    <string name="item_changepicture">Change Picture</string>
    <string name="item_devoloperoptionsview">Developer View</string>
    <string name="item_logview">Log View</string>
    <string name="item_mainunittestactivity">Debug Activity</string>
    <string name="item_cleanlog">Clean Log</string>
    <string name="item_sourceview">Source View</string>
    <string name="txt_aboveswitch">Message master switch</string>
    <string name="txt_aboveswitchtips">Send a remind ringtone, when power is lower than left (usage state) or higher than right (charged state).</string>
    <string name="texthint_CustomSlideToCleanRecord">Slide Right To Clean Up APP Record.</string>
    <string name="subtitle_activity_clearrecord">Clean Record</string>
    <string name="subtitle_activity_backgroundpicture">Background Picture</string>
    <string name="subtitle_activity_pixelpicker">Pixel Picker</string>
    <string name="subtitle_activity_about">About The APP</string>
    <string name="msg_AOHPCTCSeekBar_ClearRecord">&gt;&gt;&gt;Seek 100% Right Is Clean Record.&gt;&gt;&gt;</string>
</resources>
